art-nvi:
  devise:
    confirmations:
      confirmed: Ngeyä Diaspora lìlmatem. Nga fpxìlmäkim.
      send_instructions: Nga tayel sänumeti ikä Ikran lì'u teri nga leratem ngeyä
        Diaspora.
      send_paranoid_instructions: 
      new:
        resend_confirmation: 
    failure:
      already_authenticated: 
      inactive: 
      invalid: Ke lu kangay tstxo fu ftemlì'u
      locked: 
      last_attempt: 
      not_found_in_database: 
      timeout: 
      unauthenticated: Ngal kin 'ivastengyem ayoeti fu fpxäkim ayoe fte salew Diasporaru.
      unconfirmed: Ngal kin stiveftxaw ngeyä Diasporati fte fpxäkim.
      invalid_token: 
    mailer:
      confirmation_instructions:
        subject: 
        you_can_confirm: 
        confirm: 
      reset_password_instructions:
        subject: aysänume fte zeyko oeyä ftemlì'uti
        someone_requested: Tsengeäo lu fte nga tsun livatem ngeyä ftemlì'u talun tuteo
          pìmawm ayoe txo tìng fì'uti ngaur.
        change: Latem oeyä ftemlì'u
        then_connect: 
        wont_change: 
        ignore: 
      unlock_instructions:
        subject: 
        account_locked: 
        click_to_unlock: 
        unlock: 
      password_change:
        subject: 
      welcome: Zola'u nìprrte, ma %{username}!
      hello: Kaltxì %{username}!
      inviter:
        has_invited_you: "%{name}"
        have_invited_you: "%{names} polawm ngati txo säpung Diasporaru"
        accept_at: 
    omniauth_callbacks:
      failure: 
      success: 
    passwords:
      no_token: 
      send_instructions: Ngal tayel Imeylit a wìntxu ngaru fya'ot a ngal leykatem
        ngeyä ftemlì'ut.
      send_paranoid_instructions: 
      updated: Ngeyä ftemlì'u lìmatem. Nga tung fìtsengmì set.
      updated_not_active: 
      edit:
        change_password: Leykatem oeyä ftemlì'ut
        new_password: 
        confirm_password: 
      new:
        forgot_password: Ngal tswama' ngeyä ftemlì'uti srak?
        reset_password: 
        email: 
        send_password_instructions: Fpe' oeru aysänumet fte oe tsivun leykivatem oeyä
          ftemlì'ut
    registrations:
      destroyed: 
      signed_up: 
      signed_up_but_inactive: 
      signed_up_but_locked: 
      signed_up_but_unconfirmed: 
      update_needs_confirmation: 
      updated: 
    sessions:
      signed_in: Ngati tìmung fìtsengmì set.
      signed_out: Nga hìmum set.
      already_signed_out: 
      new:
        login: Fpxäkim
        username: Saryutstxo
        password: Ftemlì'u
        sign_in: Fpxäkim
        remember_me: Zerok oeti
        modern_browsers: Diasporal nì'aw tung eltuti lefpom nariti asop
    unlocks:
      send_instructions: 
      send_paranoid_instructions: 
      unlocked: 
      new:
        resend_unlock: 
    invitations:
      send_instructions: 
      invitation_token_invalid: 
      updated: 
    shared:
      links:
        sign_in: 
        sign_up: 
        sign_up_closed: 
        forgot_your_password: Nga tswama' ngeyä ftemlì'u srak?
        receive_confirmation: 
        receive_unlock: 
  errors:
    messages:
      already_confirmed: li stameftxaw
      confirmation_period_expired: 
      expired: 
      not_found: ke rìmun
      not_locked: 
